Subscriptions
Group: Accounting
Open in the interactive reference
A subscription is a recurring purchase by a customer, with its renewal terms, service dates, cancellation, and suspension status, and recurring revenue.
Concepts
Endpoints
- List subscriptions:
GET /accounting/subscriptions - Search subscriptions:
POST /accounting/subscriptions/search - Retrieve a subscription:
GET /accounting/subscriptions/{id} - Cancel a subscription:
POST /accounting/subscriptions/{id}/cancel - Modify or renew a subscription:
POST /accounting/subscriptions/{id}/modify